Name: capt
Version: 0.1
Release: alt0.M30.1

Summary: CAPT Linux driver
License: GPL 2
Group: Publishing

Url: http://www.boichat.ch/nicolas/capt
Source: %url/%name-%version.tar.gz

Packager: Michael Shigorin <mike@altlinux.org>

Summary(ru_RU.KOI8-R): Linux- CAPT
Summary(uk_UA.KOI8-U): Linux- CAPT

%description
This is a reverse engineered driver for Canon laser winprinters like LBP-810
and LBP-1120 (GDI) using CAPT, a proprietary and undocumented protocol.

%description -l ru_RU.KOI8-R
-     Canon,  
LBP-810  LBP-1120,   CAPT --  
.

%description -l uk_UA.KOI8-U
-    צҦ Canon,  LBP-810
 LBP-1120, ˦  CAPT --   .

%prep
%setup -q

%build
%make

%install
install -pD -s %name %buildroot%_bindir/%name
install -p %name-print %buildroot%_bindir/%name-print
install -pD ppd/Canon-LBP-810-capt.ppd \
	%buildroot%_datadir/cups/model/Canon-LBP-810-capt.ppd

%files
%_bindir/*
%_datadir/cups/model/*.ppd
%doc NEWS README SPECS THANKS TODO

%changelog
* Thu Mar 16 2006 Michael Shigorin <mike@altlinux.org> 0.1-alt0.M30.1
- built for 3.0

* Thu Mar 16 2006 Michael Shigorin <mike@altlinux.org> 0.1-alt1
- built for ALT Linux

